discography:
- catalog: VICL-60028
  date: '1997-05-21'
  link: album/2193
  reprint: false
  roles:
  - Performer
  titles:
    en: The Surf Coasters / Soundtrack from "Runabout
    ja: The Surf Coasters / Soundtrack from "Runabout
    ja-latn: The Surf Coasters / Soundtrack from "Runabout
  type: game
- catalog: WGCA-1
  date: '1999-11-25'
  link: album/8122
  reprint: false
  roles:
  - Composer
  - Performer
  titles:
    en: Super Runabout
    ja: Super Runabout
    ja-latn: The Surf Coasters featuring Naka Shigeo
  type: game
- catalog: KMCA-78~9
  date: '2000-11-20'
  link: album/723
  reprint: false
  roles:
  - Producer
  - Artist
  titles:
    en: GUITAR FREAKS 3rdMIX & drummania 2ndMIX soundtracks
    ja: ギターフリークス サードミックス&ドラムマニア セカンドミックス　サウンドトラックス
    ja-latn: GUITAR FREAKS 3rdMIX & drummania 2ndMIX soundtracks
  type: game
- catalog: VICL-60704
  date: '2001-02-23'
  link: album/122065
  reprint: false
  roles:
  - Performer
  titles:
    en: THE FAMILY'S DEFENSIVE ALLIANCE ORIGINAL SOUNDTRACK
    ja: WOWOWアニメーション「地球防衛家族」オリジナルサウンドトラック
    ja-latn: WOWOW Animation "Chikyuu Bouei Kazoku" Original Soundtrack
  type: anime
- catalog: KMCA-121~2
  date: '2001-09-29'
  link: album/730
  reprint: false
  roles:
  - Artist
  titles:
    en: GUITAR FREAKS 5thMIX & drummania 4thMIX Soundtracks
    ja: ギターフリークスフィフスミックス&ドラムマニアフォースミックス　サウンドトラックス
    ja-latn: GUITAR FREAKS 5thMIX & drummania 4thMIX Soundtracks
  type: game
- catalog: USCA-1012
  date: '2002-06-26'
  link: album/1595
  reprint: false
  roles:
  - Performer
  titles:
    en: RUNABOUT3 neoAGE ORIGINAL SOUNDTRACK
    ja: ランナバウト3　ネオエイジ オリジナル・サウンドトラック
    ja-latn: RUNABOUT3 neoAGE ORIGINAL SOUNDTRACK
  type: game
- catalog: FNF-004
  date: '2005'
  link: album/32048
  reprint: false
  roles:
  - Arranger
  - Performer
  titles:
    en: Samurai Struck
    ja: Samurai Struck
    ja-latn: Samurai Struck
  type: game
- catalog: VPCG-84814
  date: '2005-07-21'
  link: album/2443
  reprint: false
  roles:
  - Arranger
  - Performer
  titles:
    en: Musashiden II Blademaster Original Sound Track
    ja: 武蔵伝II ブレイドマスター オリジナルサウンドトラック
    ja-latn: Musashiden II Blademaster Original Sound Track
  type: game
- catalog: VPCC-84434
  date: '2005-08-24'
  link: album/152840
  reprint: false
  roles:
  - Artist
  titles:
    en: TRIBUTE TO THUNDERBIRDS
    ja: トリビュート・トゥ・サンダーバード
    ja-latn: TRIBUTE TO THUNDERBIRDS
  type: toku
featured_on: []
info:
  Credited works:
  - 9 albums in database
  - 5 products in database
  Credits:
  - 9 performer
  - 3 artist
  - 3 arranger
  - 2 composer
  - 2 producer
  - 2 music
  Members: &id001
  - names:
      en: Koichi Miyake
  - names:
      en: Masashi Sakai
  - names:
      en: Naotaka Seki
  - names:
      en: Nobuhiro Kurita
  - link: artist/3831
    names:
      en: Shigeo Naka
      ja: 中重雄
  Variations:
  - names:
      en: THE SURF COASTERS
  - names:
      en: THE SURFCOASTERS
link: artist/3832
members: *id001
meta:
  added_date: 2008-04-22T09:52
  edited_date: 2024-09-02T12:27
  fetched_date: 2025-11-24T13:15
  ttl: 86400
  visitors: 3105
name: The Surf Coasters
name_real: ザ・サーフ・コースターズ
notes: No notes available for this artist.
type: Unit
vgmdb_link: https://vgmdb.net/artist/3832?perpage=99999
websites:
  Official: []
